
import React from 'react';
import Icon from 'react-icon-base';

const SlUserFemale = props => (
    <Icon viewBox="0 0 1024 1024" {...props}>
        <g><path transform="scale(1, -1) translate(0, -960)" d="M960.032 157.312l-278.497 132.064c37.1523 18.624 182.256 24.5283 194.256 57.2803c0 0 -57.3438 88.0156 -71.3438 202.336c-5.44043 44.3682 -14.752 102.592 -24 184.592c-15.0078 133.008 -126.88 226.416 -268.191 226.416h-0.255859h-0.255859 c-141.312 0 -253.184 -93.4082 -268.176 -226.4c-9.24805 -82 -18.5605 -140.224 -24.001 -184.592c-14 -114.336 -71.3438 -202.336 -71.3438 -202.336c12 -32.752 157.088 -38.6562 194.256 -57.2803l-278.512 -132.08s-63.9678 -22.4639 -63.9678 -75.4717v-84.5283 c0 -35.376 28.624 -61.3115 63.9678 -61.3115h896.064c35.3438 0 63.9678 25.9355 63.9678 61.3115v84.5283c0 53.0078 -63.9678 75.4717 -63.9675 75.4717zM63.999 -0v81.8398c0 3.4082 12.0957 11.6006 21.9355 15.3447c2.12793 0.751953 3.44043 1.34375 5.44043 2.31934 l278.496 132.064c22.1279 10.4639 36.3203 32.6875 36.5928 57.1514c0.255859 24.4639 -13.4404 46.9756 -35.3125 57.9355c-21.6797 10.8799 -50.3359 16.2559 -95.248 24.0322c-10.6562 1.87207 -25.2158 4.49609 -39.3438 7.3125 c18.3203 41.1045 38.5605 98.5928 46.5283 163.633c1.96777 16.1924 4.49609 34.416 7.3125 54.5918c4.84766 34.3359 10.8477 77.8721 16.752 130.224c11.168 98.8643 95.2803 169.553 204.592 169.553h0.255859h0.255859c109.312 0 193.439 -70.6885 204.592 -169.568 c5.9043 -52.3359 11.9043 -95.8877 16.752 -130.224c2.81641 -20.1758 5.34473 -38.3994 7.3125 -54.5918c7.96777 -65.0244 28.2236 -122.513 46.5273 -163.633c-14.1279 -2.81641 -28.6875 -5.44043 -39.3438 -7.3125 c-44.9121 -7.77637 -73.5684 -13.1523 -95.248 -24.0322c-21.8721 -10.9756 -35.5684 -33.4717 -35.3125 -57.9355c0.288086 -24.4639 14.4639 -46.6875 36.5918 -57.1514l278.496 -132.064c2 -0.975586 3.31152 -1.56738 5.43945 -2.31934 c9.83984 -3.74414 20.4961 -11.9365 21.9365 -15.3447l0.0322266 -81.8242h-896.032z"/></g>
    </Icon>
);

export default SlUserFemale;
